webpack-contrib - css-loader 1.0.0 dependencies status

css loader module for webpack

  • 12 Dependencies total
  • 10 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
babel-code-frame
    ^6.26.06.26.07.0.0-beta.3
    css-selector-tokenizer
      ^0.7.00.7.00.7.0
      icss-utils
        ^2.1.03.0.13.0.1
        loader-utils
          ^1.0.21.1.01.1.0
          lodash.camelcase
            ^4.3.04.3.04.3.0
            postcss
              ^6.0.237.0.37.0.3
              postcss-modules-extract-imports
                ^1.2.01.1.01.2.0
                postcss-modules-local-by-default
                  ^1.2.01.2.01.2.0
                  postcss-modules-scope
                    ^1.1.01.1.01.1.0
                    postcss-modules-values
                      ^1.3.01.3.01.3.0
                      postcss-value-parser
                        ^3.3.03.3.03.3.0
                        source-list-map
                          ^2.0.02.0.02.0.0
                          • 12 Dependencies total
                          • 10 Up to date
                          • 0 Pinned, out of date
                          • 2 Out of date